Subject: Re: Sharing files between Pine & PC-Pine (fwd)

From: Guillermo Pereyra Irujo <[email-masked]>
Date: Fri, 23 Feb 2001 21:53:36 -0300 (ART)

> > >I have both Linux and Windoze installed on my machine, and would like to
> > >have both access the same mail files, so that I won't have to quit Linux
> > >to look at the mail I received while I was running Windoze, or vice
> > >versa.
> >
> > If you access your mail with IMAP rather than POP, it won't matter WHAT
> > operating system you're running when you get mail, since it will all
> > be on the server.
>
> Thanks, but that's not how I'm set up.  My access to the mail server is
> through a modem.  Any mail received is downloaded to my machine before I
> see it, so I can read it at my leisure and not tie up the single phone
> line more than necessary.
>
> All the mail I want to work with exists in various Pine "folders" (*.mtx
> files) on my machine, so I would think I ought to be able to access them
> (and indeed I can look at them with an editor, and don't notice any
> obvious differences between the ones Pine can read and the ones it
> can't).  So what's the trick?

Maybe Pine cannot read files with CR-LF but with only LF?

--
Guillermo Pereyra Irujo
mailto:[email-masked]